/* common */
* { margin: 0px; padding: 0px; }
html, body { font-family: Verdana, Arial; font-size: 11px; color: #000; }
input, select, textarea { font-family: Verdana, Arial; font-size: 12px; color: #8c806e; }
body { background: #2b2f38; }
img { border: 0px; display: block; }
input { outline: none; }
a { text-decoration: none; }
ul { list-style: none; }
.clear { clear: both; height: 0px; overflow: hidden; }

/* section  */
#section { padding-bottom: 10px; overflow: hidden; position: relative; display: block; width: 100%; min-height: 100%; }

/* page wrap */
#page-wrap { margin: 0 auto; width: 985px; }

	/* header */
	#header-wrap { position: relative; width: 100%; overflow: hidden; background: #fff; }

		/* top block */
		.top-block { padding: 34px 0 0 0; width: 100%; min-height: 86px; overflow: hidden; text-align: center; background: #2b2f38 url(../images/top-bg.jpg) center 8px no-repeat; }
		.top-block a.logo { display: inline-block; }

		/* nav block */
		.nav-block { margin: auto; width: 98%; border: 1px solid #aaaaaa; background: #fefefe /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #fbfbfb 18%, #ececec 44%, #eaeaea 46%, #d9d9d9 49%, #d9d9d9 54%, #e3e3e3 79%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(18%,#fbfbfb), color-stop(44%,#ececec), color-stop(46%,#eaeaea), color-stop(49%,#d9d9d9), color-stop(54%,#d9d9d9), color-stop(79%,#e3e3e3), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#fbfbfb 18%,#ececec 44%,#eaeaea 46%,#d9d9d9 49%,#d9d9d9 54%,#e3e3e3 79%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#fbfbfb 18%,#ececec 44%,#eaeaea 46%,#d9d9d9 49%,#d9d9d9 54%,#e3e3e3 79%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#fbfbfb 18%,#ececec 44%,#eaeaea 46%,#d9d9d9 49%,#d9d9d9 54%,#e3e3e3 79%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#fbfbfb 18%,#ececec 44%,#eaeaea 46%,#d9d9d9 49%,#d9d9d9 54%,#e3e3e3 79%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */  }
		.nav-block li { float: left; font-size: 14px; color: #000; background: url(../images/nav-li-a-bg.png) right no-repeat; }
		.nav-block li:first-child a { padding: 12px 44px; }
		.nav-block li a { padding: 12px 36px; display: block; text-transform: uppercase; color: #000; }
		.nav-block li.fone span, .nav-block li.fone:hover span { padding: 12px 55px 12px 22px; display: block; background: url(../images/nav-bg.png) right top no-repeat; }
		.nav-block li.fone span a { padding: 0px; display: inline-block; }
		.nav-block li.fone { float: right; }
		.nav-block li a:hover { color: #cc0000; }
		.nav-block li:hover a { display: block; background: url(../images/nav-li-a-bghvr.png) center top no-repeat; }
		.nav-block #opner { float: right; display: none; cursor: pointer; }
	
	/* banner */
	#banner-wrap { overflow: hidden; width: 100%; background: #fff; }
	
		/* banner block */
		.banner-block { padding: 10px 0 10px 0; width: 100%; overflow: hidden; background: #fff; }
		.banner-block .flexslider { margin: 0 auto; width: 98%; }
		.banner-block li img { width: 100%; }

	/* content */
	#content-wrap { overflow: hidden; width: 100%; border-top: 1px solid #d9d9d9; background: #fff url(../images/content-bg.jpg) top repeat-x; }
	
		/* center */
		#center-wrap { width: 100%; }
		
			/* welcome block */
			.welcome-block { padding: 32px 0 82px 22px; overflow: hidden; }
			.welcome-block .left { float: left; width: 19%; }
			.welcome-block .left img { margin: 14px auto 20px auto; }
			.welcome-block .right { padding-right: 40px; float: right; width: 80.5%; box-sizing: border-box; -webkit-box-sizing: border-box; }
			.welcome-block h2 { padding-bottom: 12px; font-size: 20px; font-weight: normal; color: #0b2777; }
			.welcome-block p { padding-bottom: 11px; font-size: 11px; color: #000; line-height: 22px; }
			.welcome-block.car { padding-bottom: 30px; }
			.welcome-block.car .left { width: 25%; }
			.welcome-block.car .right { width: 73%; }
			.welcome-block.car img { border: 1px solid #000; }
		
			/* contact block */
			.contact-block { padding: 32px 0 32px 35px; overflow: hidden; }
			.contact-block .left { float: left; width: 40%; }
			.contact-block .right { float: right; width: 54.5%; }
			.contact-block p { padding-top: 12px; line-height: 22px; }
			.contact-block ul { padding-top: 25px; }
			.contact-block li { padding: 0 0 30px 15px; overflow: hidden; }
			.contact-block li span { line-height: 22px; vertical-align: middle; }
			.contact-block span.col1 { width: 50%; float: left; }
			.contact-block span.col2 { width: 48%; float: right; }
			.contact-block .map { padding: 49px 20px 49px 20px; width: 93.5%; box-sizing: border-box; -webkit-box-sizing: border-box; background: #999; }
			.contact-block iframe { width: 100%; height: 300px; }

	/* footer wrap */
	#footer-wrap { overflow: hidden; width: 100%; background: #f9f9f9 url(../images/footer.gif) top repeat-x; }
	
		/* footer block */
		.footer-block { padding: 7px 0 7px 0; width: 100%; border-bottom: 1px solid #d9d9d9; }
		.footer-block { text-align: center; }
		.footer-block li:first-child { background: none; }
		.footer-block li { padding: 10px 17px; display: inline-block; background: url(../images/footer-sep.png) left no-repeat; }
		.footer-block li a { font-size: 11px; color: #000; }
		
		/* copyright block */
		.copyright-block { padding: 15px 0; text-align: center; font-size: 11px; color: #000; }
		.copyright-block p { line-height: 20px; }
		.copyright-block a { text-decoration: underline; }
		.copyright-block a:hover { text-decoration: none; }
		

@media only screen and (max-width: 984px) { 
	
	#page-wrap { padding: 0 10px; width: auto; }
	.nav-block li:first-child a { padding: 12px 17px; }
	.nav-block li a { padding: 12px 14px; }
	.nav-block li.fone { float: right; }
	.welcome-block { padding: 32px 10px 50px 10px; }
	.welcome-block .left { width: 25%; }
	.welcome-block .right { padding: 0; width: 74%; }
	.welcome-block.car .left { width: 35%; }
	.welcome-block.car .right { width: 64%; }
	
	}

@media only screen and (max-width: 767px) { 
	
	.nav-block #opner { margin-bottom: 5px; display: block; }
	.nav-block { border: 0 none; background: none; }
	.nav-block ul { display: none; }
	.nav-block li { margin-top: 1px; float: none; background: #2b2f38; }
	.nav-block li:hover { background: #09236e; }
	.nav-block li:hover a { color: #fff; background: none; }
	.nav-block li:first-child a { padding: 7px 10px; }
	.nav-block li a { padding: 7px 10px; color: #fff; }
	.nav-block li.fone { margin-top: 10px; float: none; color: #fff; }
	.nav-block li.fone span, .nav-block li.fone:hover span { padding: 12px 10px 12px 10px; display: block; background-color: #2b2f38; }
	#banner-wrap { border-top: 1px solid #d9d9d9; }
	.welcome-block { padding-bottom: 20px; }
	.welcome-block h2 { font-size: 16px; }
	.welcome-block .left { float: none; width: 100%; }
	.welcome-block .left img { max-width: 100%; }
	.welcome-block .right { float: none; width: 100%; }
	.welcome-block.car .left { width: 100%; float: none; }
	.welcome-block.car .right { width: 100%; float: none; }
	.contact-block { padding: 32px 10px 32px 10px; }
	.contact-block .left { float: none; width: 100%; }
	.contact-block .right { padding-top: 10px; float: none; width: 100%; }
	.contact-block .map { padding: 5px; width: 100%; }
	.contact-block li { padding: 5px 0; }
	.contact-block iframe { height: 240px; }

	}
	
#banner-wrap.loading .banner-block { opacity: 0; height: 300px; }
.loading:before { content: 'LOADING'; display: block; margin: 100px 0 0; text-align: center; color: #999; font-size: 60px; position: absolute; width: 100%; opacity: 0.3; }
#banner-wrap { width: 100%; float: left; opacity: 1; -webkit-transition: opacity 1s ease; position: relative; }
